PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Tile_to_Lapack | ( | PLASMA_desc * | A,
|  | void * | Af77,
|  | int | LDA
| ) |  |

PLASMA_Tile_to_Lapack - Conversion from tile layout to LAPACK layout.

Parameters

  [out] | A | Descriptor of the PLASMA matrix in tile layout.
  [in] | Af77 | LAPACK matrix.
  [in] | LDA | The leading dimension of the matrix Af77.

Returns

Return values

  PLASMA_SUCCESS | successful exit